#main-canvas 										{width: 100%; height: 100%; min-height: 100%; position: absolute;top: 0; }
#body-canvas 										{background-color: #FFF}
#topbanner											{background:url(../images/bg_simplemo.jpg) 0 0 no-repeat}
#topsubnav li.simplemobile a						{color:#FFF; background:url(../images/botarrow_365078.png) bottom center no-repeat;}
html, body 												{background:url(../images/bg_simplemo.png) top center no-repeat}

.carrierplan										{margin:10px 0; padding:0; background:none; width:860px; height:80px; background-color:#fff;border-radius:5px; font-size:14px; color:#FFF}
.carrierplan img								{margin-top: 0px; margin-left:-1px}


.pin_pane .slice1									{width: 235px}

.productthumb									{width:152px; margin:5px 0 0 5px}
.producttitle									{width: 550px; font-size:14px; margin-left:15px}
.productbuynow									{float: left; width:130px; position:relative; margin-top:-28px;margin-left:20px; padding-top: 18px; background:none; z-index:2;}


.details-popup									{display:none; visibility:hidden}

.productdetail									{position: relative; float: left; width:540px; margin-top:10px;margin-left:10px;}
.productdetail .details							{font-size:90%; color:#666;}
.productdetail .details span					{border-bottom:none; font-weight:bold}
.productdetail .details p						{font-size:12px; border-top: none;position: relative; clear:both}
.productdetail .details ul						{margin:0px; padding-left:0; list-style:none; position:relative}
.productdetail .details ul li .lineitem,
.productdetail .details ul li .lineitem_points,
.productdetail .details ul li .lineitem_minutes,
.productdetail .details ul li .lineitem_exp,
.productdetail .details ul li .lineitem_nw,
.productdetail .details ul li .lineitem_sheet	{position: relative; border-top: none; padding:5px 5px 2px 5px; margin-left: 3px;height:65px; background-color: #E8E8E8;border-radius:5px;}
.productdetail .details ul li .noline			{border-top: none}
.productdetail .details ul li .title			{position: relative; left:0; top:0; font-weight:bold; width:60px; margin:0; padding-left:0}
.productdetail .details ul li .sentance			{font-size: 24px;margin-left: 0px;margin-top:5px}
.productdetail .details ul li div.points		{border-top:solid 2px #F00}

.productdetail .details .one					{width: 80px; float:left; line-height:14px}
.productdetail .details .four,
.productdetail .details .two,
.productdetail .details .three					{width: 150px; float:left; line-height:normal}
.productdetail .details .two .title				{display:none; visibility:hidden}
.productdetail .details .two .sentance				{font-size: 12px;margin-top:0}
.productdetail .details .two .sentance span			{font-size: 18px;display:block; font-weight:normal; line-height:normal; color: #666;}
.productdetail .details .three .title				{display:none; visibility:hidden}
.productdetail .details .three .sentance			{font-size: 12px;margin-top:0}
.productdetail .details .three .sentance span		{font-size: 18px;display:block; font-weight:normal; line-height:normal; color: #666;}
.productdetail .details .four .title				{display:none; visibility:hidden}
.productdetail .details .four .sentance				{font-size: 12px;margin-top:0}
.productdetail .details .four .sentance span		{font-size: 18px;display:block; font-weight:normal; line-height:normal; color: #666;}
.productdetail .details sup							{line-height:0}

